/* timotion.co.kr > segment
----------------------------------- */
body { background-color: #CCCCCC; background-image:url(../img/motion_bg.jpg); background-repeat:no-repeat; }

#header { height:77px; }

#main { background-color:#E5E5E5; margin:0; padding:0;}

#motionTitle{ width:938px; height:66px; background-color:#ffc70a; 
	color:#ffffff; font-size:32px; font-family:Arial, Helvetica, sans-serif; line-height:65px; text-indent:20px;	
}
#motionList { width:938px; height:208px; background-image:url(../img/motion_index_bg.jpg); }

#side_title_motion{
	background-color:#505050;
	width:202px;
	height:33px;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-indent:12px;
	line-height:33px;
	color:#ffffff;
}

#localIndexLeft{ float:left; width:654px; padding:26px 40px 50px 42px; background-color:#FFFFFF; line-height:20px; }
#localIndexLeft li { margin-bottom:15px; }

#localIndexRight{ width:202px; float:right;}
#localIndexRight ul{ margin:0px; padding:0px; }
#localIndexRight li{ display:block; list-style-type:none; 
	width:166px; margin:0px; padding:10px 10px 10px 26px; background-image:url(../img/right_menu_bg_motion.gif); border-bottom: 2px solid #ffffff;	
	font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:12px; color:#333333;	
}
#localIndexRight li a:link{	font-family:Arial, Helvetica, sans-serif;color:#333333;font-size:12px;line-height:12px;font-weight:bold; }
#localIndexRight li a:visited{ font-family:Arial, Helvetica, sans-serif;color:#333333;font-size:12px;line-height:12px;font-weight:bold; }
#localIndexRight li a:hover{ font-family:Arial, Helvetica, sans-serif; color:#ffcc00; font-size:12px; line-height:12px; font-weight:bold; }
#localIndexRight li a:active{ font-family:Arial, Helvetica, sans-serif; color:#333333;	font-size:12px;	line-height:12px; font-weight:bold; }

#orange_link{padding:10px 10px 10px 26px; background-image:url(../img/right_menu_bg_motion.gif); }
#orange_link a:link{ font-family:Arial, Helvetica, sans-serif;	color:#ff5b02;font-size:12px;line-height:12px;font-weight:bold; }
#orange_link a:visited{font-family:Arial, Helvetica, sans-serif;color:#ff5b02;font-size:12px;line-height:12px;font-weight:bold; }
#orange_link a:hover{font-family:Arial, Helvetica, sans-serif;color:#ffcc00;font-size:12px;line-height:12px;font-weight:bold; }
#orange_link a:active{font-family:Arial, Helvetica, sans-serif;color:#ff5b02;font-size:12px;line-height:12px;font-weight:bold; }


#contentLeft { float:left; width:736px; padding-top:233px; line-height:20px; background-color:#FFFFFF; background-repeat:no-repeat;}
.productText { width:662px; margin:0; padding:0px 32px 15px 42px; color:#191919; }
.productInfoList ul { margin:0; padding:0; }
.productInfoList li { list-style:none; padding-left:30px; background:url(../img/bullet_black.gif) no-repeat 10px 4px;}

#productTable { width:600px; margin-left:79px; margin-bottom:65px; border:0; }
#productTable td { 
	width:88px; padding:22px 30px 0px 0px; 
	color:#000000; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-align:center; 
}
#productTable a:link, #productTable a:visited, #productTable a:active{ color:#000000; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
#productTable a:hover{ color:#ffd200; font-size:11px; font-weight:bold; -moz-opacity: 0.8; }

#contentRight{ width:202px; float:right; }
#contentRight ul{ margin:0px; padding:0px; }
#contentRight li{
	margin:0px;
	padding:10px 10px 10px 26px;
	display:block;
	list-style-type:none;
	background-image:url(../img/right_menu_bg_motion.gif);
	width:166px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:12px;
	color:#333333;
	border-bottom: 2px solid #ffffff;
}
#contentRight li a:link, #contentRight li a:visited, #contentRight li a:active{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:12px; line-height:12px; font-weight:bold; }
#contentRight li a:hover{ font-family:Arial, Helvetica, sans-serif; color:#ffcc00; font-size:12px; line-height:12px; font-weight:bold; }
